$(function () {
    $('.employee-carousel').trigger('destroy.owl.carousel');
    if ( $(window).width() > 854 ) {      
        $('.employee-carousel').addClass('off');
        stopCarousel();
    } else {
        startCarousel();
    }
});
 
$(window).resize(function() {
    if ( $(window).width() > 854 ) {
      stopCarousel();
    }
    else {
        startCarousel();
    }
});
 
function stopCarousel() {
  var owl = $('.employee-carousel');
  owl.trigger('destroy.owl.carousel');
  owl.addClass('off');
}
 function startCarousel() {
    var owl = $('.employee-carousel');
    owl.removeClass('off');
    owl.owlCarousel({
            loop: false,
            margin: 0,
            nav: true,            
            dots: false,
            mouseDrag: false,
            autoplayHoverPause: true,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 3
                },
                1000: {
                    items: 3
                },
                1200: {                    
                    items: 5
                }
            },
            navText: ["<i class='fa fa-chevron-left'><span>&lt;</span></i>", "<i class='fa fa-chevron-right'><span>&gt;</span></i>"]
        });        
        // Listen to owl events:
        $('.employee-carousel').on('changed.owl.carousel', function () {
            $(".widget.employees .employee-image img").picturePerfect();
        });
 }